*
{
    margin: 0;
    padding: 0;
}
body
{
    background: #21460c;
    font-family:Georgia, Serif; /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 100%;
    line-height: 1em;
    color: #a8e3a0;
}

input, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.wrapper, block
{
    width: 100%;
    overflow: hidden;
}
.container
{
    width: 100%;
}

p
{
    margin: 0 0 15px;
    padding: 0;
}

.tail-top
{
    background: url(images/tail-top.gif) left top repeat-x #347b1b;
}
.tail-bottom
{
    background: url(images/tail-bottom.gif) left bottom repeat-x;
    width: 100%;
}


/*==================forms====================*/
/*input, select
{
    vertical-align: middle;
    font-weight: normal;
}
img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}

form .buttons
{
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
form .buttons .link2
{
    margin-left: 20px;
}

.form
{
    height: 40px;
}
.form label
{
    display: block;
    color: #000;
    font-family: Tahoma, Arial, helvetica, sans-serif;
}
.form select
{
    font-size: .91em;
    font-family: Tahoma, Arial, helvetica, sans-serif;
    border: 1px solid #71a04d;
    margin-right: 12px;
    text-align: center;
}
.form select.sel-1
{
    width: 69px;
}
.form select.sel-2
{
    width: 40px;
}
.form select.sel-3
{
    width: 52px;
}

.form1
{
    height: 42px;
}
.form1 input
{
    width: 186px;
    padding: 2px 0 2px 3px;
    background: #5f974b;
    border: 1px solid #306f17;
}
textarea
{
    width: 186px;
    height: 127px;
    overflow: auto;
    background: #5f974b;
    border: 1px solid #306f17;
    padding: 2px 0 0 3px;
}*/


/*==================list====================*/
ul
{
    list-style: none;
}

.site-nav
{
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 101px;
    top: 131px;
}
.site-nav li
{
    background: url(images/marker-1.png) no-repeat left top;
    padding: 4px 0 6px 26px;
    line-height: .69em;
    font-size: 1.18em;
    font-family: "Times New Roman" , Times, serif;
    text-transform: uppercase;
    float: left;
    margin-right: 40px;
}
.site-nav li a
{
    text-decoration: none;
    color: #bae64f;
}
.site-nav li a:hover
{
    text-decoration: underline;
}

.list li
{
    font-size: 1.45em;
    color: #fff;
    background: url(images/marker-4.gif) no-repeat left 3px;
    padding: 3px 0 3px 26px;
}
.list li a
{
    color: #fff;
}

.list1
{
    overflow: hidden;
    width: 100%;
    padding-bottom: 6px;
}
.list1 li
{
    width: 100%;
    overflow: hidden;
    background: url(images/line-2.gif) repeat-x top;
    margin-top: -1px;
    padding: 15px 0 15px 0;
    vertical-align: bottom;
}
.list1 li cite
{
    font-style: normal;
    display: block;
    padding: 0 21px 6px 16px;
}
.list1 li span
{
    float: right;
    font-size: 1.45em;
    color: #fff;
    font-weight: normal;
    padding-right: 21px;
}


/*==================other====================*/
.img-indent
{
    margin: 0 20px 0 0;
    float: left;
}
.img-box
{
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}
.img-box img
{
    float: left;
    margin: 0 20px 0 0;
}

.p1
{
    margin-bottom: 10px;
}
.p2
{
    margin-bottom: 30px;
}
.p3
{
    margin-bottom: 20px;
}

.phone
{
    float: right;
    margin-right: 53px;
}


/*==================txt, links, lines, titles====================*/
a
{
    color: #fff;
}
a:hover
{
    text-decoration: none;
}

h3
{
    font-family: "Times New Roman" , Times, serif;
    font-size: 1.36em;
    text-transform: uppercase;
    font-style: italic;
    font-weight: normal;
    color: #fffd7f;
}
h3 span
{
    font-size: 1.45em;
}
h4
{
    font-size: 1.45em;
    color: #fff;
    font-weight: normal;
    margin-bottom: 11px;
    line-height: 1.5em;
}

.txt1
{
    font-size: 1.91em;
    font-style: italic;
    color: #c0ee7f;
    font-family: "Times New Roman" , Times, serif;
    line-height: 1.71em;
}
.txt1 span
{
    font-size: 1.14em;
    color: #fff;
}
.txt2
{
    line-height: 1.64em;
}

.link
{
    color: #f4ff37;
    float: right;
    background: url(images/marker-2.png) no-repeat right top;
    padding: 3px 36px 7px 0;
    font-style: italic;
    font-size: 1.18em;
    text-transform: uppercase;
    font-family: "Times New Roman" , Times, serif;
    margin-right: 27px;
}
.link span
{
    font-size: 1.45em;
}

.link1
{
    display: block;
    float: right;
    margin-top: 7px;
    background: url(images/link1-right.gif) no-repeat right top;
    font-family: Tahoma, Arial, helvetica, sans-serif;
    color: #916523;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.09em;
}
.link1 em
{
    display: block;
    background: url(images/link1-left.gif) no-repeat left top;
    padding: 0 8px 0 6px;
}
.link1 b
{
    display: block;
    background: url(images/link1-bgd.gif) left top repeat-x;
    padding: 4px 0 5px 5px;
    font-style: normal;
}
.link1:hover
{
    text-decoration: underline;
}

.link2
{
    display: block;
    float: right;
    color: #1b4d0a;
    text-decoration: none;
    background: url(images/link2-bgd.gif) left top repeat-x;
}
.link2 em
{
    display: block;
    background: url(images/link2-left.gif) no-repeat left top;
}
.link2 b
{
    display: block;
    background: url(images/link2-right.gif) no-repeat right top;
    padding: 0 11px 1px 11px;
    font-weight: normal;
    font-style: normal;
}
.link2:hover
{
    text-decoration: underline;
}

.link3
{
    background: url(images/marker-3.gif) no-repeat right 4px;
    padding-right: 19px;
    margin-top: 28px;
    float: right;
    color: #fff048;
    text-transform: uppercase;
    font-size: .91em;
}

.line-hor
{
    background: url(images/line-1.gif) repeat-x top;
    height: 2px;
    width: 839px;
    position: absolute;
    top: 109px;
    left: 101px;
}
.line-hor1
{
    border-bottom: 1px solid #78b243;
    margin: 20px 0;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
}
.line-hor2
{
    background: url(images/line-2.gif) repeat-x;
    height: 2px;
    font-size: 0;
    line-height: 0;
    margin: 20px 0;
}

.line-ver
{
    background: url(images/line-3.gif) repeat-y 418px 0;
}


/*==================boxes====================*/
.box
{
    width: 100%;
}
.box .left
{
    background: url(images/box-left.png) no-repeat left top;
}
.box .right
{
    padding: 0 16px 0 16px;
    background: url(images/box-right.png) no-repeat right top;
}
.box .tail
{
    background: url(images/box-tail.png) repeat-x top;
    height: 339px;
}
.box .tail .bg
{
    width: 878px;
    height: 314px;
}
.box .inner
{
    padding-top: 6px;
}

.box1
{
    width: 100%;
    background: #a3c37f;
}
.box1 .border-top
{
    background: url(images/border-top.gif) repeat-x top;
}
.box1 .border-bot
{
    background: url(images/border-bot.gif) repeat-x bottom;
}
.box1 .border-left
{
    background: url(images/border-left.gif) repeat-y left;
}
.box1 .border-right
{
    background: url(images/border-right.gif) repeat-y right;
}
.box1 .left-top-corner
{
    background: url(images/left-top-corner.gif) no-repeat left top;
}
.box1 .right-top-corner
{
    background: url(images/right-top-corner.gif) no-repeat right top;
}
.box1 .left-bot-corner
{
    background: url(images/left-bot-corner.gif) no-repeat left bottom;
    min-height: 251px;
    height: auto !important;
    height: 251px;
}
.box1 .right-bot-corner
{
    background: url(images/right-bot-corner.gif) no-repeat right bottom;
}
.box1 .title
{
    margin-bottom: 0;
}
.box1 .inner
{
    padding: 23px 29px 0 33px;
}

.title-box
{
    width: 100%;
    background: url(images/title-tail.gif) repeat-x top;
    margin-bottom: 20px;
}
.title-box .left
{
    background: url(images/title-box-left.gif) no-repeat left top;
}
.title-box .right
{
    background: url(images/title-right.gif) no-repeat right top;
    height: 33px;
}
.title-box .inner
{
    padding: 7px 0 7px 29px;
}

/*header*/
#header .flash_1
{
    height: 176px;
}
#header .row-2
{
    height: 346px;
    padding: 0 35px 0 35px;
}

/*content*/
#content
{
    padding: 36px 41px 0;
    background: url(images/cont-top.gif) no-repeat left 10px;
}
#content .indent
{
    padding: 54px 0 0 50px;
}
#content .indent1
{
    padding: 0 30px 0 30px;
}
#content .indent2
{
    padding: 0 30px 0 14px;
}
#content .indent3
{
    padding: 0 49px 0 30px;
}
#content .indent4
{
    padding: 57px 0 0 0;
}
#content .row-1
{
    padding-bottom: 21px;
}

/*footer*/
#footer p
{
    color: #579f3b;
    text-transform: uppercase;
    text-align: right;
    padding: 29px 41px 0 0;
}
#footer p a
{
    color: #579f3b;
    text-decoration: none;
}
#footer p a:hover
{
    text-decoration: underline;
}

/*==========================================*/

/************************ OTHER CSS begins ************************/
#banner
{
    margin:15px auto;
    /*width:898px;*/
    width:877px;
    height:326px;
    background:url(images/banner-bg.jpg) no-repeat;
}

#banner #banner-padding
{
    padding:6px 10px;
    width:878px;
    height:314px;
    overflow:hidden;
}

#co-name_bar
{
    margin:0 auto;
   padding: 30px 0 6px;
    width:898px;
    height:66px;
    border-bottom:1px solid #90BF2B;
}

#co-name_bar .logo a
{
    margin:0 auto;
    width:566px;
    height:60px;
    background:url(images/logo.png) no-repeat;
    display:block;
    text-decoration:none;
}

#menubar
{
    margin:0 auto;
    width:898px;
    height:55px;
    font-family:'Nyala', Georgia, Times New Roman, Serif;
    font-size:18px;
    font-weight:bold;
    color:#fff;
    overflow:hidden;
}

#menubar ul
{
    margin:0;
    padding:0;
}

#menubar li
{
    list-style-type:none;
    float:left;
}

#menubar li a
{
    margin:0 9px;
    padding: 26px 22px 26px 27px;
    background:url(images/marker-2.png) no-repeat left center;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    display:block;
}

#menubar li a:hover, #menubar li a.active
{
    color:#A0BE4B;
}

#menubar li a:hover cufon
{
    border-bottom:1px solid #fff;
}

#menubar li a.active cufon
{
    border-bottom:1px solid #A0BE4B;
}

h1, h2, h3, h4, h5, h6{
	margin:0 0 15px!important;
	padding:0 0 15px!important;
	font-family:'Open Sans', sans-serif;
	color:#fff;
	border-bottom:0px solid #333;
}

h1 {
	font-size:40px;
}
h2 {
	font-size:35px;
}
h3 {
	font-size:30px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:22px;
}
h6 {
	font-size:25px; /*font-size:18px;*/
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.left_img, .figure_left{
	margin:0 25px 8px 0;
	float:left;
}

.right_img, .figure_right{
	margin:0 0 8px 25px;
	float:right;
}

.align-left{
	text-align:left;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

.align-justify{
	text-align:justify;
}

.full_row, .full-col{
	width:100%;
	overflow:hidden;
}

.display_block{
	display:block;
}

.inline-block{
	display:inline-block;
}

.auto-margin{
	margin:0 auto;
	display:block;
}

.margin_bottom-15{
	margin-bottom:15px;
}

.padding_top-20{
	padding-top:20px;
}

.bold-font {
	font-weight:bold;
}

.uline-font
{
    text-decoration:underline;
}

.italic-font
{
    font-style:italic;
}

.uppercase{
	text-transform:uppercase;
}

.img_border{
	border:4px solid #A0BE4B;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:er-box;
}

.img_border:hover{
	border-color:#fff;
}

.clear{
	clear:both;
}

.clear-none{
	clear:none;
}

.green-font{
	color:#8FBF07!important;
}

.y-font
{
    color:#F3CA61!important;
}

.black-font
{
    color:#333!important;
}

.white-font
{
    color:#fff!important;
}

.font_16{
	font-size:16px;
	font-weight:bold;
}

.inner {
	padding:10px;
	overflow:hidden;
}

.inner_25{
	padding:35px 25px 25px;
	overflow:hidden;
}

ul.featured_products-box{
	margin:0;
	padding:0;
	overflow:hidden;
}

.featured_products-box li{
	margin:0 0 18.5px 2.5px;	/*margin:0 18px 15px 0;*/
	padding:15px;	/*padding:5px;*/
	width:202px;	/*width:225px;*/
	height:273px;   /*height:318px;*/
	background:url(images/bg-center.jpg);
	border:0px solid #ccc;
	list-style-type:none;
	overflow:hidden;
	float:left;
	position:relative;
}

.featured_products-box li.lr_margin{
	margin:0 12px;
}

.featured_products-box li.last{
	margin-right:0;
}
.featured_products-box li img{
	margin:0 auto 10px;
	width:202px;
	height:202px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.featured_products-box li span{
	margin:0 0 10px;
	display:block;
}

.featured_products-box li span.heading{
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	height:24px;
	overflow:hidden;
}

.featured_products-box span.price{
	font-size:18px;
	font-weight:bold;
	color:#333;
}

.btn-addtocart{
	padding:8px 15px;
	background:#222;
	border:1px solid #222;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	display:inline-block;
}

.btn-addtocart:hover{
	background:#F3CA61;
	border:1px solid #F3CA61;
	color:#333;
	text-decoration:none;
}

.btn-view{
	padding:8px 25px;
	background:#F74F4F;
	border:1px solid #F74F4F;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	display:inline-block;
}

.btn-view:hover{
	background:#585754;
	border:1px solid #585754;
	color:#fff;
	text-decoration:none;
}

.hor_split{
	margin:15px 0;
	height:1px;
	background:#A0BE4B;
}

.green-hor_split{
	margin:15px 0;
	height:1px;
	background:#8FBF07;
}

.inner_padding-12{
	padding:12px;
	overflow:hidden;
}

ul.disc_list{
	margin:0;
	padding:0;
}

.disc_list li{
	margin:0 0 8px;
	padding:0 0 0 25px;
	background:url(images/circ-list.png) no-repeat 0 5px;
	list-style-type:none;
}

.lo_links {
	margin: 10px 0;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	overflow:hidden;
}

.lo_links a {
	color:#fff!important;
	text-decoration:none;
}

.lo_links a:hover, .lo_links a.active {
	color:#a8e3a0!important;
	text-decoration:underline!important;
}

.lo_links.footer_links a
{
    margin:0 10px;
}

.lo_links a.no_margin, .lo_links.no_margin-padding {
	margin:0;
	padding:0;
}

.new_option{
	padding:3% 6%;
	font-size:12px;
	color:#333;
	background:#F3CA61;
	display:block;
	position:absolute;
	z-index:2;
	left:0;
	top:0;
}

.sale_option{
	padding:3% 6%;
	font-size:12px;
	color:#fff;
	background:#F64F4F;
	display:none!important; /*display:block;*/
	position:absolute;
	z-index:2;
	right:0;
	top:0;
}

.field_row
{
    margin-bottom: 5px;
    padding-bottom:2px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.contact-col
{
    width: 30.7%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px 15px;
    border-left: 1px dotted #8fbf07;
    border-right: 1px dotted #8fbf07;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97% !important;
    height: 20px !important;
    font-family:Georgia, Serif; /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    color: #333 !important;
    background-color: #ffffff !important;
    border: 1px solid #fff !important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97% !important;
    height: 100px;
    font-family:Georgia, Serif; /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    color: #333 !important;
    background-color: #fff !important;
    border: 1px solid #fff !important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #a0be4b  !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family:Georgia, Serif; /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    color: #000 !important;
    background-color: #a0be4b !important;
    border: 1px solid #a0be4b !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover, #ContactForm input[type="submit"]:focus, #ContactForm input[type="reset"]:focus
{
    background-color: #21460C !important;
    border: 1px solid #21460C !important;
    color:#fff!important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 40px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    /*margin: 0 !important; 
    width: 58% !important;
    float: left; */
    float: left;
    margin: 0 0 0 4px !important;
    width: 38% !important;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width:98%;
    height: 300px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    /*background: #fff;*/
    border: 1px solid #a0be4b;
}

.two-cols
{
    width: 46.6%;
    float: left;
}

.two-cols.rmargin
{
    margin: 0 3.25% 0 0;
    padding: 0 3.25% 0 0;
    border-right: 1px dotted #8FBF07;
}

.three-cols
{
    width: 30%;
    float: left;
    min-height:430px;
}

.three-cols.lr_margin
{
    margin: 0 2%;
    padding: 0 2%;
    border-left: 1px dotted #A0BE4B;
    border-right: 1px dotted #A0BE4B;
}

.min-height_300
{
    min-height:300px;
}

ul.gallery_list{
	margin:0;
	padding:0;
	overflow:hidden;
}

.gallery_list li{
	margin:0 4.5px 8.5px;
	width:440px;
	height:300px;
	background:url(images/bg-center.jpg);
	border:0px solid #ccc;
	list-style-type:none;
	overflow:hidden;
	float:left;
	position:relative;
}

.gallery_list li.lr_margin{
	margin:0 12px;
}

.gallery_list li.last{
	margin-right:0;
}
.gallery_list li img{
	margin:0 auto 10px;
	width:440px;
	height:300px;
	border:3px solid #8FBF07;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.gallery_list img:hover
{
    border-color:#fff;
}
iframe
{
    width:100%;
    height:300px;
    border:0 none;
}
/************************ OTHER CSS ends ************************/

/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/********************* CLEAR THE FLOATS ends *********************/